package com.sheep.gamegroup.di.modules;


import com.sheep.gamegroup.presenter.CommitWxMakeMoneyContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by realicing on 2018/3/23.
 * realicing@sina.com
 */
@Module
public class CommitWxMakeMoneyModule {
    private CommitWxMakeMoneyContract.View view;

    public CommitWxMakeMoneyModule(CommitWxMakeMoneyContract.View view) {
        this.view = view;
    }
    @Provides
    public CommitWxMakeMoneyContract.View provideView(){
        return view;
    }
}
